Subject: Trainer Candidate - Vimal Karki
From: Vimal Karki <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 08:57:47 -0400

| | Tech Support Test

Name | Vimal Karki
E-mail | [email-masked]
Phone Number | (91) 8587895988
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Savitri Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TLC Relationship Management Pvt. Ltd. | Operations Manager | 28th Feb 2021 | 66140
Previous Employer 1 | Aon Hewitt | Team Developer | 9th May 2016 | 37000
Previous Employer 2 | TLC Relationship Management Pvt. Ltd. | Customer Services Executive | 31st July 2015 | 21020

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

As an Operations Manager (Loyalty Program for hotel chains like Leela Hotels, Marriott Hotels, ITC Hotels etc) in my last organization, I was responsible for each and every work of the proess starting from interviewing candidates, onboarding, training, sales and Customer Services.

Training was a very important part of the KRA as in some of the process, the candidate had to go through Client Certification. I have also handled training of employees PAN India for changes/new additions/deletion from the Program.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | With a team of having different age group/mindset/workstyle of people, it sometimes get too difficult to make people understand any particular thing and thats the most challenging part as I was required to handle different people differently.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service can be considered as the service rendered where the customer is satisfied while the great Customer Service does not only include happy customer but also gets our brand recommended by such customers. Great Customer Service also increases the renewal conversion/retention of the customer.
What according to you makes you a good candidate for this position? | Having worked for hospitality industry for almost 10 years and have handled brands like Marriott, Leela, ITC, I can surely assure the best of Customer Services Experience. Having had the experience of being a Customer Services Representative myself, I understand the challenges that are faced at the base level and that is why I relate to my team members' situation well and work with them to ensure to rectify/improvise any gap that may exist. As an Operations Manager, I have handled different teams and managed day to day operations, onboarding and training process, sales and customer services and all these will add much value and help me contribute to the organizational goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |